POST /api/v1/envelopes/{envelopeId}/cancel — Cancel Envelope
Cancel an active envelope, preventing any further signing actions. Cancellation is irreversible. All pending signers will be notified.
Authentication
Bearer
Request Headers
- Authorization (required)
- Bearer {token}
- Content-Type (required)
- application/json
Path Parameters
- envelopeId (string, required)
- The unique identifier of the envelope to cancel
Request Body
Content-Type: application/json
- envelopId (string, required)
{
"envelopId": ""
}Responses
HTTP 200 — Envelope cancelled
{
"errorCode": 0,
"message": "Success",
"returnUrl": "/dashboard",
"stateValidationErrors": null,
"signature": ""
}HTTP 400 — Envelope already completed
{
"errorCode": 100,
"message": "GeneralError",
"returnUrl": "/dashboard",
"stateValidationErrors": null,
"signature": ""
}